@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :packages.css
 author     :Ability Consultant
style info  :プラン関連レイアウト
=================================================================== */

/*---------------------------------------------------
	.box_search 	空室検索
----------------------------------------------------*/
.box_search {
	margin: 10px;
	font-size: 12px;
}

.box_search input {
	vertical-align: top;
	display: inline-block;
}

.box_search td .btn {
	padding-left: 7px;
	text-align: left;
}

/* アコーディオンウインドウの枠 */
.box_search .txt_acc_box {
	padding: 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* ボタン */
.box_search .btn_search {
	margin: 20px auto 15px;
	text-align: center;
}


/*---------------------------------------------------
	.search_add 	検索結果
----------------------------------------------------*/
.search_add {
	margin: 5px 0 10px 0;
	padding: 3px 10px;
	font-size: 12px;
	border-top: 1px solid #D6D4D4;
	border-bottom: 1px solid #D6D4D4;
	clear: both;
	background: url(../images/bg_result.gif) 0 0 repeat;
}

.search_add h3 {
	color: #1d3b5e;
	display: inline;
	font-size: 12px;
}

.search_add p {
	text-align: left;
	color: #000000;
	text-shadow: 1px 1px 0px #ffffff;
	display: inline;
}


/*---------------------------------------------------
	.btn_orderedby 並び順ボタン
----------------------------------------------------*/
.btn_orderedby {
	margin-bottom: 20px;
}

.btn_orderedby .btn-group {
	text-align: center;
	margin-bottom: 5px;
}

.btn_orderedby .btn-group .btn {
	padding: 8px 15px;
}

.btn_orderedby p {
	text-align: center;
	font-size: 13px;
}


/*---------------------------------------------------
	.search_result 	検索結果
----------------------------------------------------*/
.search_result li {
	background: url(../images/bg_pack.png) 0 0 repeat-x;
	margin: 0 0 24px;
}

.search_result li h3 {
	font-size: 16px;
	line-height: 1.4;
	padding: 10px 8px 6px;
	font-weight: bold;
	color: #224266;
}

.search_result li .pack {
	margin: 0 8px 10px;
}

.search_result li .pack:after {
	clear: both;
	content: "";
	display: block;
}

.search_result li .pack .image {
	float: left;
	width: 108px;
}

.search_result li .pack .no-image {
	float: left;
	width: 100px;
	height: 50px;
	padding-top: 25px;
	margin-right: 8px;
	text-align: center;
	background: #1f3d63;
	color: #fff;
}

.search_result li .pack .info {
	padding: 0 0 0 0;
}

.search_result li .pack .info p {
	font-size: 12px;
	line-height: 1.4;
}

.search_result li .mlr102 {
	margin-bottom: 5px;
}

.search_result li .mlr102 a {
	padding: 12px 10px;
	line-height: 1.2
}

/* 全ての部屋タイプ */
.search_result .box_more {
	padding: 10px 10px 20px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}

/* プラン下の予約関連ボタン */
.search_result .btn_relrsv {
	margin: 3px 0 10px 0;
	text-align: center;
}
.search_result .btn_relrsv a {
	width: 40%;
}

/*---------------------------------------------------
	.pack_detail 	プラン詳細
----------------------------------------------------*/
.pack_detail {
	margin: 15px 0;
	background: url(../images/bg_pack.png) 0 0 repeat-x;
}

.pack_detail h3 {
	/*font-size: 16px;*/
	line-height: 1.4;
	padding: 10px 8px 6px;
	font-weight: bold;
	color: #224266;
}

.pack_detail .price {
	padding: 0 5px;
	background: #fffbbb;
	font-size: 12px;
	text-align: center;
}

.pack_detail .price:after {
	clear: both;
	content: "";
	display: block;
}

.pack_detail .price_det {
	background: #fffbbb;
	font-size: 12px;
}

.pack_detail .price strong {
	color: #CC0000;
	font-size: 16px;
	font-weight: bold;
}
.pack_detail .price .p1 {
	color: #555555;
	vertical-align: bottom;
	font-size: 11px;
}
.pack_detail .price .p1 strong {
	color: #CC0000;
	font-size: 11px;
	font-weight: normal;
}

/* 「予約する」ボタン　追加：2018/04/10 */
.pack_detail .rsv_button .rsv_price {
	padding: 7px 7px 8px;
	background: #fffbbb;
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
}

.pack_detail .rsv_button .rsv_price ul {
	font-size: 110%;
}

.pack_detail .rsv_button .rsv_price ul .date {
	line-height: 1.2;
}

.pack_detail .rsv_button .rsv_price ul .date span {
	font-weight: bold;
	font-size: 140%;
	margin: 0 3px;
}

.pack_detail .rsv_button .rsv_price ul .pri .num {
	color: #C00;
	font-size: 145%;
	font-weight: bold;
	margin: 0 3px;
}

.pack_detail .rsv_button .rsv_price .tax {
	color: #C00;
	font-size: 90%;
	font-weight: bold;
	text-decoration: underline;
}

.pack_detail .rsv_button .rsv_btn {
	text-align: center;
	margin: 0 auto 15px;
	padding: 0 15%;
}

.pack_detail .rsv_button .rsv_btn .btn-large {
	padding: 0.8em;
	font-size: 16px;
}

.pack_detail .rsv_button .txt_att {
	font-size: 80%;
	text-align: center;
}

/* プラン詳細のBOX */
.pack_detail .box_info {
	margin-bottom: 15px;
	padding: 0 10px;
	font-size: 12px;
}

.pack_detail .box_info .price {
	margin: 0;
	font-size: 13px;
}

.pack_detail .box_info .txt_cont .con_calendar {
	padding: 0;
}

.pack_detail .txt_cont,
.con_reserve_form .txt_cont {
	padding: 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.pack_detail .txt_cont p {
	margin-bottom: 5px;
	font-size: 13px;
}

.pack_detail .txt_not {
	color: #CC0000;
	font-size: 12px!important;
	margin-top: 5px;
}

.pack_detail .box_more {
	text-align: center;
}

.pack_detail .box_more a {
	display: inline-block;
}

.pack_detail .box_info ul li {
	margin-bottom: 3px;
	padding: 0 5px;
}


/* 口コミエリア */
.box_review {
	margin-bottom: 15px;
}

.box_review ul {
	padding: 6px 10px;
	text-align: center;
}

.box_review ul li {
	display: inline-block;
}

/*---------------------------------------------------
	.calendar 	カレンダー表示
----------------------------------------------------*/

.calendar .ui-datepicker {
	width: auto;
}

.calendar.hasDatepicker {
	padding: 15px;
}

.calendar .ui-datepicker {
	border: 1px solid #CCCCCC;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

.calendar .ui-datepicker table {
	font-size: 0.8em;
}

.calendar .ui-datepicker table td a {
	box-shadow: 0 0 1px 0px rgba(0,0,0,0.75) inset;
	text-align: center;
}

.calendar .ui-datepicker .ui-state-default {
	background-color: #eee;
}

.calendar .ui-datepicker .ui-state-highlight {
    border-color: #5F83B9;
}

.calendar .ui-datepicker .ui-state-active {
    background: none repeat scroll 0 0 #5F83B9;
}

/*	.con_calendar		カレンダー
----------------------------------------------------*/
.con_calendar {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 10px;
	padding: 10px;
	position: relative;
}

.con_calendar .box {
	border: 1px solid #ccc;
	padding: 8px 5px 5px;
}

.con_calendar table.cal {
	font-size: 12px;
	width: 100%;
	height: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.con_calendar table.cal th,
.con_calendar table.cal td {
	padding: 1px;
	width: 14%;
}

.con_calendar table.cal th .btn {
	padding: 3px 8px;
	margin-bottom: 5px;
}

.con_calendar table.cal th.month {
	font-size: 15px;
	font-weight: normal;
}

.con_calendar table.cal td span.basic {
	font-size: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	-moz-box-shadow: inset 0px 1px 0px 0px #fff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fff;
	box-shadow: inset 0px 1px 0px 0px #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	color: #000;
	text-decoration: none;
	display: block;
}

.con_calendar table.cal td span.basic a {
	display: block;
	overflow: hidden;
}

.con_calendar table.cal td span.past {
	box-shadow: none;
	background: #d5d5d5;
	border: 1px solid #d5d5d5;
}

.con_calendar table.cal td span.check {
	color: #fff !important;
	text-shadow: none;
	-moz-box-shadow: inset 0px 1px 0px 0px #339fd6;
	-webkit-box-shadow: inset 0px 1px 0px 0px #339fd6;
	box-shadow: inset 0px 1px 0px 0px #339fd6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0084cc), color-stop(1, #0047cc));
	background: -moz-linear-gradient(center top, #0084cc 5%, #0047cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0084cc', endColorstr='#0047cc');
	background-color: #0084cc;
	border: 1px solid #0047cc;
}

.con_calendar table.cal td span.num {
	display: block;
	margin-bottom: -30px;
}

.con_calendar table.cal td span.price {
	font-size: 7px;
	font-weight: bold;
	margin-bottom: -60px;
}

.con_calendar table.cal td span.no_price {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin-top: 12px;
	margin-bottom: -12px;
}

.con_calendar table.cal td.month {
	font-size: 14px;
}

.con_calendar table.cal td.sat {
	color: #06f;
}

.con_calendar table.cal td.sat span {
	color: #06f;
}

.con_calendar table.cal td.sun {
	color: #c00;
}

.con_calendar table.cal td.sun span {
	color: #c00;
}

.dialog {
	text-align: center;
	font-size: 15px;
}

.dialog .date {
	font-weight: bold;
	font-size: 16px;
}

.dialog .price {
	padding: 0 5px;
	background: #fffbbb;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #cc0000;
}

.ui-widget-content a {
	color: white !important;
}

.ui-widget-content .pagination a,
.con_reserve_form .ui-widget-content a {
	color: #333333 !important;
}

.pack_detail .box_info .ui-widget-content a {
	color: #000000 !important;
}

/*	カレンダー設定（日程・泊数変更用）
----------------------------------------------------*/
/* オーバーレイ設定 */
#overlay_cal,
#overlay_num {
	display: none;
	width: 100%;
	min-height: 2000px;
	text-align: center;
	position: absolute;
	top: 0;
	z-index: 100;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* 共通 */
#overlay_cal .txt,
#overlay_num .txt {
	font-size: 12px;
	margin-bottom: 5px;
	text-align: left;
}

#overlay_cal ul.con_btn,
#overlay_num ul.con_btn {
	text-align: center;
}

#overlay_cal ul.con_btn li.btn_change,
#overlay_num ul.con_btn li.btn_change {
	width: 38%;
}

#overlay_cal ul.con_btn li.btn_change a,
#overlay_num ul.con_btn li.btn_change a {
	margin-right: 10px;
	color: #fff;
}

#overlay_cal ul.con_btn li.btn_close,
#overlay_num ul.con_btn li.btn_close {
	padding-right: 8px;
	padding-left: 8px;
}

#overlay_cal ul.con_btn li.btn_close a,
#overlay_num ul.con_btn li.btn_close a {
	color: #333;
}

/* 検索カレンダー */
#overlay_cal .con_num {
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}

#overlay_cal .con_num .date {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

#overlay_cal .con_num .date .btn {
	padding-top: 8px;
	padding-bottom: 6px;
}

#overlay_cal .con_num .date .btn input[type="checkbox"] {
	vertical-align: 0.01em;
}

#overlay_cal .con_num .inner {
	padding-left: 15px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

#overlay_cal .con_num .inner p {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 10px;
	font-size: 15px;
	font-weight: bold;
}

#overlay_cal .con_num .inner p span {
	font-size: 120%;
	padding-right: 2px;
	padding-left: 3px;
}

#overlay_cal .con_num .inner ul.btn-group {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

#overlay_cal .con_num .inner ul.btn-group .btn {
	padding-top: 4px;
	padding-bottom: 4px;
}

#overlay_cal .con_num .inner ul.btn-group .btn:first-child {
	border-right: 2px solid #6c6c6c;
}

/* 数値変更 */
#overlay_num .con_number {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}

#overlay_num .con_number .tbl-basic td {
	text-align: right;
}

#overlay_num .con_number .tbl-basic td .con_num {
	text-align: right;
	padding: 5px 5px;
	margin-bottom: 0;
}

#overlay_num .con_number .tbl-basic td input[type="checkbox"] {
	top: -3px !important;
}

#overlay_num .con_number .tbl-basic td .con_num {
	text-align: right;
}

#overlay_num .con_number .tbl-basic td .con_num p {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 10px;
	font-size: 15px;
	font-weight: bold;
}

#overlay_num .con_number .tbl-basic td .con_num p span {
	font-size: 120%;
	padding-right: 2px;
	padding-left: 3px;
}

#overlay_num .con_number .tbl-basic td .con_num ul.btn-group {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

#overlay_num .con_number .tbl-basic td .con_num ul.btn-group .btn {
	padding: 3px 10px 5px 14px;
}

#overlay_num .con_number .tbl-basic td .con_num ul.btn-group .btn:first-child {
	border-right: 2px solid #6c6c6c;
}

/* -----------------------------------------------------------
	.ypro_information_box
	お知らせ情報掲載
----------------------------------------------------------- */
.ypro_information_box_wrp {
	margin: -15px 0 0;
	padding: 2px 10px;
	background: #fff;
	font-size: 13px;
}

.ypro_information_box_wrp .ypro_information_box {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
}

.ypro_information_box_wrp .ypro_information_box:first-child {
	margin-top: 15px;
}

.ypro_information_box_wrp .ypro_information_box:last-child {
	margin-bottom: 15px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_style .txt_html_editor {
	padding: 10px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_s .txt_html_editor {
	border-style: solid;
	border-width: 1px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_m .txt_html_editor {
	border-style: solid;
	border-width: 3px;
}

.ypro_information_box_wrp .ypro_information_box.add_box_bd_l .txt_html_editor {
	border-style: solid;
	border-width: 5px;
}